<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>org.eclipse.papyrus.robotics.customization</artifactId>
		<groupId>org.eclipse.papyrus.robotics</groupId>
		<version>0.9.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.robotics.perspective</artifactId>
	<packaging>eclipse-plugin</packaging>
	<description>This plugin defines a Papyrus for Robotics perspective</description>
</project>
